Bug 873554 - [fr_FR][RHSM Firstboot] Redundant colon in the Proxy Configuration dialog.
[fr_FR][RHSM Firstboot] Redundant colon in the Proxy Configuration dialog.
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 7
Classification: Red Hat
Component: subscription-manager (Show other bugs)
7.0
x86_64 Linux
medium Severity medium
: rc
: 7.0
Assigned To: candlepin-bugs
John Sefler
: i18n, Translation
Depends On:
Blocks: rhsm-rhel70
  Show dependency treegraph
 
Reported: 2012-11-06 02:44 EST by Lijun Li
Modified: 2014-06-17 20:23 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-06-13 06:18:47 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
Redundant colon in the Proxy Configuration dialog (117.56 KB, image/png)
2012-11-06 02:47 EST, Lijun Li
no flags Details

  None (edit)
Description Lijun Li 2012-11-06 02:44:25 EST
Description of problem:
[fr_FR][RHSM Firstboot] Redundant colon in the Proxy Configuration dialog.

Version-Release number of selected component (if applicable):
firstboot-1.4.27.9-1.el5
subscription-manager-firstboot-1.0.24-1.el5

How reproducible:
100%

Steps to Reproduce:
1. Install os with latest RHEL5.9 Beta build
2. On fresh installed system, first-boot should automatically run
if need to re-run in desktop use following command
    * $ su -
    * $ firstboot --reconfig --debug
3. Next steps to 'Register' page.
4. Click the 'Proxy Configuration' button. 
  
Actual results:
[fr_FR][RHSM Firstboot] Redundant colon in the Proxy Configuration dialog.

Expected results:
The colon should be removed.

Additional info:
Comment 1 Lijun Li 2012-11-06 02:47:08 EST
Created attachment 639144 [details]
Redundant colon in the Proxy Configuration dialog
Comment 2 John Sefler 2013-02-20 08:58:12 EST
This offending translation comes from the rhn-client-tools package as demonstrated below...

[root@rhsm-accept-rhel5 ~]# msgunfmt --no-wrap /usr/share/locale/fr/LC_MESSAGES/rhn-client-tools.mo | grep -i "Proxy Configuration" -A1
msgid "Proxy Configuration"
msgstr "Configuration du proxy :"
                               ^ This is the offending colon

[root@rhsm-accept-rhel5 ~]# rpm -q rhn-client-tools
rhn-client-tools-0.4.20-86.el5

Changing component to rhn-client-tools
Comment 4 Adrian Likins 2014-01-31 10:23:02 EST
Between the rhel7 firstboot changes (no longer using rhn proxy config dialog), and the more recent translation updates. this does not appear to be a problem now.
Comment 8 Ludek Smid 2014-06-13 06:18:47 EDT
This request was resolved in Red Hat Enterprise Linux 7.0.

Contact your manager or support representative in case you have further questions about the request.

Note You need to log in before you can comment on or make changes to this bug.